html {
  background: url("bg.jpg") no-repeat center center fixed;
  background-size: 100% 100%;
  font-family: BlenderPro,sans-serif;
}

body {
  margin: 0;
  padding: 0;
  font-family: BlenderPro,sans-serif;
}

.header {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  width: 800px;
  height: 80px;
}

.logo_link {
  display: block;
  width: 90px;
  height: 80px;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

.logo {
  width: 90px;
  height: 80px;
}

.logo_img {
  width: 90px;
  height: 80px;
}

.logo a {
  display: inline-block;
  float: left;
  text-decoration: none;
}

.kontakt {
  display: block;
  width: 800px;
  height: 765px;
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

.kontakt_top {
  display: block;
  width: 800px;
  height: 5px;
  background-color: #fa6304;
}

.mapa_top {
  display: block;
  margin-top: 50px;
  width: 250px;
  height: 26px;
  margin-left: auto;
  margin-right: auto;
}

.mapa_top h2 {
  display: inline-block;
  float: left;
  margin-top: 0;
  margin-bottom: 0;
}

.naslov {
  margin-right: 15px;
  color: #fa6304;
}

.mapa {
  display: block;
  width: 550px;
  height: 400px;
  border: 1px solid #fa6304;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.location_img {
  width: 50px;
  height: 46px;
}

.mapa_bottom {
  display: block;
  height: 50px;
  width: 320px;
  margin-left: auto;
  margin-right: auto;
}

.mapa_bottom1 {
  display: block;
  height: 50px;
  width: 320px;
  margin-left: auto;
  margin-right: auto;
}

.mapa_bottom2 {
  display: block;
  height: 50px;
  width: 320px;
  margin-left: auto;
  margin-right: auto;
}

.mapa_bottom p {
  display: inline-block;
  float: left;
  margin: 0;
}

.mapa_bottom1 p {
  display: inline-block;
  float: left;
  margin: 0;
}

.mapa_bottom2 p {
  display: inline-block;
  float: left;
  margin: 0;
}

.adresa {
  padding-top: 15px;
}

.adresa1 {
  padding-top: 15px;
}

.adresa2 {
  padding-top: 15px;
}

p {
  font-size: 16px;
}

a {
  color: black;
  text-decoration: none;
}

a:hover {
  color: #fa6304;
}
